.container, .container-fluid, .container-xxl, .container-xl, .container-lg, .container-md, .container-sm {
    padding-right: calc(var(--bs-gutter-x) * 2);
    padding-left: calc(var(--bs-gutter-x) * 2);
}
.header .main-header .header-logo {
    width: 14rem;
    height: auto;
}
.header_link {
    font-size: 0.7rem!important;
}
.menu-start ul {
    justify-content: end!important;
}
.book-btn {
    font-size: 1rem;
   padding: 1.3rem 2rem;
}
.mac .book-btn {
    text-wrap: nowrap;
    padding: 1rem 3.1rem;
}
/* .book-btn {
    height: 4.2rem;
    width: 8.25rem;
    font-size: 1rem;
}
.book-btn p {
    font-size: 0.8rem;
} */
.dropdown img {
    width: 20px;
    height: 20px;
}
.header .main-header .hamburger-icon {
    width: 1.8rem;
    margin-right: 2.25rem;
}
.small-slider {
    width: 24rem;
    height: 24rem;
    position: absolute;
    top: 15%;
    right: 6%;
    /* transform: translateX(50%); */
}
.mac .small-slider {
    width: 24rem;
    height: 24rem;
    position: absolute;
    top: 23%;
    right: 6%;
    /* transform: translateX(50%); */
}
.slider_area {
    height: 38rem;
}
.slider-info .slider-title{
    font-size: 2.5rem!important;
}
.slider-info .slider-text {
    max-width: 28rem;
    font-size: 0.9rem;
}
.btn-part button {
    min-width: 10rem;
    min-height: 2rem;
    padding: 10px;
}
.mac .btn-part a{
    font-size: 0.9rem;
    padding: 8px 44px 20px 44px!important;
    font-size: 1.125rem;
}
.btn-part a{
    font-size: 0.9rem;
    padding: 16px 44px 16px 44px!important;
    font-size: 1.125rem;
}
.mac .btn-part a{
    font-size: 0.9rem;
    padding: 8px 44px 20px 44px!important;
    font-size: 1.125rem;
}
.slider-btns {
    bottom: 28%;
}
.section2 .left-side-text {
    width: 100%;
    font-size: 1.2rem;
} 
.btn-side a {
    font-size: 0.9rem;
    padding: 15px 15px 15px 15px;
    margin-left: 0;
    text-wrap: nowrap!important;

}
.mac .btn-side a,
.mac .btn-side button {
    padding: 5px 15px 15px 15px;
}
.btn-side button .btn-icon{
    width: 1.3rem;
}
.btn-side button i {
    margin-right: 1rem;
}
.title h2{
    font-size: 1.8rem!important;
}
.subtitle {
    font-size: 1.4rem;
}
/* section {
    margin-bottom: 5rem;
    margin-top: 5rem;

} */
.service-card {
    width:14rem;
}
.service-card-title {
    min-height: 4rem;
    background-color: rgba(242, 237, 223, 1);
    font-size: 1.2rem;
}
.service-card-title i{
    font-size: 0.5rem;
}
.servie-card-img {
    width: 14rem;
    height: 13.5rem;
}
.card-part {
    justify-content: center;
}
.card {
    width: 19.5rem;
}
.phone-div {
    margin-right: 1rem;
}
.card-img-top-div {
    width: 100%;
    height: 12rem;
}
/* .card .card-img-top-div .card-img-top {
    height: 14rem;
} */
.card-title-div .card-title-icon img{
    width: 1.5rem;
    height: 1.5rem;
}
.main-card-title {
    font-size: 1.1rem;
}
.location-title {
    font-size: 1.8rem;
    width: 16.5rem;
}
.location-divs .btn {
    max-width: 17.5625rem;
    --bs-btn-padding-x: 4.9rem;
}
.card-text {
    font-size: 0.8rem;
}
.geo-icon {
    height: 1.5rem!important;
}
.card-text img {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 0.5rem;
}
/* .card-text {
    display: block!important;
} */

.text-subtitle {
    font-size: 1.2rem;
}
.follow-subtitle {
    width: 34rem;
    font-size: 1.6rem;
}
.follow-subtitle img{
    width: 3.2rem;
    height: 3.2rem;
}
.about-img-div {
    width: 25.75rem;
    height: 26.6875rem;
    border-radius: 2.8rem;
    margin-bottom: 5rem;
}
.about-img-div img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.about-title {
    font-size: 1.8rem!important;
}
.about-text-side {
    width: 100%;
}
.about-text {
    font-size: 1rem;
}
.btn {
    --bs-btn-font-size: 1rem;
}
.school-title {
    font-size: 1.6rem;
}
.contact-list li {
    font-size: 1.3rem;
    margin-bottom: 1.4rem;
}
.contact-list li img{
    height: 1.5rem;
    width: 1.5rem;
    margin-right: 1rem;
}
.phone-side {
    font-size: 1.2rem;
    max-width: 100%;
}
.photo-gallery-item {
    width: 13rem;
    height: 13rem;
}
.photo-gallery-item-col:nth-child(2n+2) .photo-gallery-item {
    margin-top: 1rem!important;
}
.photo-gallery {
    justify-content: center;
}
.newsletter-div {
    height: 16.5rem;
}
.newsletter-title {
    font-size: 1.1rem;
}
.newsletter-input .mail-input input {
    width: 31rem;
    height: 4.1rem; 
}
.btn-div .btn {
    --bs-btn-padding-y: 1.26rem;
    --bs-btn-padding-x: 2rem;
}
.desktop-modal {
    padding: 1rem;
}
.desktop-modal .modal-item {
    margin-bottom: 1rem;
}
footer .logo-part {
    width: 11.8rem;
    height: 2.4rem;
}
.footer-icon img {
    width: 2rem;
    height: 2rem;
}
.footer-contact-item img {
    width: 1.5rem;
    height: 1.5rem;
}
.rights-text {
    font-size: 0.875rem;
}
.vector-img {
    width: 21.3rem;
    height: 19.3rem;
}
.vector-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.footer-cols {
    margin-top: 4rem;
}
.footer-item {
    font-size: 0.875rem;
}

.video-div {
    width: 100%;
    height: auto;
}
.main-btn {
    padding: 18px 70.5px 18px 70.5px;
}
.form-group label {
    font-size: 0.9rem;
}
.textarea {
    min-height: 15rem;
}
.contact-title {
    font-size: 1.6rem;
}
.contact-info-number {
    font-size: 1rem;
}
.contact-info-div {
    margin-bottom: 3rem;
}
.price-text-div {
    font-size: 1.2rem;
}
.price-title {
    font-size: 1.5rem;
}
.price-list-title {
    font-size: 1.5rem;
}
.procedure-info {
    width: 26rem;
    font-size: 1rem;
}
.book-img-div {
    width: 100%;
    height: 13.75rem;
    margin: auto;
}
.book-title-div {
    font-size: 1.5rem;
}
.section11 .btn {
    --bs-btn-padding-x: 2.5rem;
    --bs-btn-padding-y: 0.8rem;
    width: 100%;
}
.contact-title {
    font-size: 1.23rem;
}
.contact-info-text {
    font-size: 1rem;
}
.contact-info-icon {
    width: 1.3rem;
    height: 1.3rem;
    margin-right: 1rem;
}
.about-us-text-side {
    width: 27rem;
}
.circle-part-img {
    width: 8.8125rem;
    height: 8.8125rem;
}
.circle-part-title {
    font-size: 1rem;
}
.rotate-geo {
    position: absolute;
    right: 0;
    top: 14%;
    width: 1.4rem;
    height: auto;
}
.mac .rotate-div {
    margin-top: 3.5rem!important;
}
.mac .rotate-geo {
    top: 22%!important;
}
.rotate-geo img{
    position: absolute;
    right: 9%;
    top: 14%;
    width: 100%;
    height: auto;
}
.brand-img-div {
    width: 27.25rem;
    height: 20.0625rem;
}
.bordoy-div {
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 3rem;
    padding-right: 3rem;
    background-color: rgba(198, 131, 139, 1);
    color: white;
    font-size: 1.3rem;
    width: 22rem;
}
.about-service-icon-part {
    row-gap: 2rem;
}
.about-service-block {
    width: 100%;
    background-color: rgba(198, 131, 139, 0.1);
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.about-product-img-div {
    width: 6.6875rem;
    height: 4.3125rem;
}
.article-card-img-div {
    width: 13.125rem;
    height: 13.25rem;
}
.article-card-title {
    font-size: 1.5rem;
}
.article-card-text {
    font-size: 1rem;
    /* width: 80%; */
}
.yt-video {
    width: 18rem;
    height: 9.6rem;
}
.section19 .video-div {
    width: 40.875rem;
    height: 21.125rem;
}
.school-text-title {
    width: 43.8rem;
    border-bottom: 1px solid rgba(161, 96, 104, 1);
    font-size: 1.125rem;
}
.school-title-div {
    font-size: 1.5rem;
}
.circle-count-div {
    width: 5.275rem;
    height: 5.275rem;
    background-color: rgba(242, 237, 223, 1);
    font-size: 2.5rem;
    border-radius: 50%;
    margin-right: 1.5rem;
}
.mac .circle-count-div p{
    margin-bottom: 2rem!important;
}
.circle-count-text-div {
    font-size: 1.25rem;
}
.schedule-title {
    color: rgba(73, 60, 45, 1);
    font-size: 1.8rem;
}
.schedule-subtitle {
    font-size: 1.25rem;
}
.schedule-list-div {
    margin-top: 5rem;
}
.faq-content {
    margin: 0 auto;
    width: 24rem;
}
.panel-title {
    padding: 1.25rem 0;
    border-bottom: 1px solid rgba(198, 131, 139, 0.5);
    font-size: 1.25rem;
    width: 100%;
    margin: 0;
    display: block;
    cursor: pointer;
}
.panel-content {
    font-size: 1.25rem;
}